# Py Website Crawler

Information Gathering Tools for paths, files, sub-domains and directories

## disclaimer : This code should not be used on anyone, this is strictly for educational purposes only.

## Require
Request : `pip install request`